Bug 125348 - Install Fails with Kernel panic
Summary: Install Fails with Kernel panic
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 22:59 UTC by Bill
Modified: 2015-01-04 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:11:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill 2004-06-04 22:59:27 UTC
Description of problem:  Install fails with Kernel panic


Version-Release number of selected component (if applicable):


How reproducible:  Boot from FC2 Disk 1


Steps to Reproduce:
1.  Boot from FC2 Disk 1
2.  At prompt, type 'linux mediacheck'
3.
  
Actual results:  Startup seems normal, but stops at '/sbin/loader'
After long pause, panics with following message:

<0> Kernel panic: Fatal exception interrupt
In interrupt handler - not syncing

I've verified the md5sum of the downloaded .iso, burned it twice and
compared the resulting discs (identical).  Similar results on two
machines P-II, 512 memory.  Both machines are successfully running FC1 
with all applicable patches.


Expected results:


Additional info:

Comment 1 Bill 2004-06-05 20:47:05 UTC
Partial solution (one of two machines) is to add pci=off when booting 
the setup cd.  This is on an Intel 440BX motherboard, which while old 
is still fairly common.

Comment 2 Alan Cox 2004-06-19 11:49:42 UTC
Strange. 440BX shouldn't be problematic at all - it doesnt seem to be
for others. Is there any unusual hardware in the system ?



Comment 3 Bill 2004-06-19 15:22:51 UTC
The system is plain vanilla..one ATA hard drive, one ATA CD.  Once 
installed it has been stable.  

The system is being controlled using an ICS-124 KVM switch, and did 
require that I add 'psmouse.proto=bare' to the kernel line in 
grub.conf.

Comment 4 John DeDourek 2004-09-23 13:26:51 UTC
Is this possibly bug 115458 ?  Can you compare the panic information
to the info in that bug and comment?

Comment 5 John DeDourek 2004-10-01 19:09:13 UTC
This problem is still present in Fedora Core 3 test 2

Comment 6 Dave Jones 2005-04-16 05:11:14 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.